CVE-2008-1330 - Vulnérabilité dans Novell Groupwise

Toutes questions sur GroupWise, WebAccess ou NetMail

CVE-2008-1330 - Vulnérabilité dans Novell Groupwise

Messagepar admin-forum » 18 Mars 2008, 09:11

Une gestion de version détaillée se trouve à la fin de ce document.

1 Risque
Contournement de la politique de sécurité.

2 Systèmes affectés
Novell Groupwise 6.x ;
Novell Groupwise 7.x.
3 Résumé
Une vulnérabilité dans Novell Groupwise permet à un individu malveillant d'effectuer un contournement de la politique de sécurité.

4 Description
Une vulnérabilité affecte l'implémentation des répertoires partagés de Novell Groupwise Windows client API. Cette vulnérabilité permet à une personne malintentionnée d'élever ces privilèges et d'accéder à des courriels protégés via un répertoire partagé accessible.

5 Solution
Se référer au bulletin de sécurité Novell 3263374 pour l'obtention des correctifs (cf. section Documentation).

6 Documentation
Bulletin de sécurité Novell 3263374 du 14 mars 2008 :
https://secure-support.novell.com/Kanis ... ublic.html

Référence CVE CVE-2008-1330 :
http://cve.mitre.org/cgi-bin/cvename.cg ... -2008-1330
---- J'ai crée ce forum pour moi pour vous pour tous----
Avatar de l’utilisateur
admin-forum
Administrateur
Administrateur
 
Message(s) : 324
Inscription : 27 Oct 2004, 17:47
Localisation : Ile de France

Retour vers Messagerie et groupware

Qui est en ligne ?

Utilisateur(s) parcourant ce forum : Aucun utilisateur inscrit et 1 invité

cron